package com.shcd.service.dredging;

import com.shcd.entity.dredging.DredgingImportRule;

import java.util.List;

public interface DredgingService {

    String importData(DredgingImportRule dredgingImportRule);

    List<DredgingImportRule> getAllProjectId();

}
